
/* 複数画像表示 */
.webike_wrapper .main_products_box .products_main_image {
	float: left;
	text-align: center;
	
	width: 520px;
}

.products_main_image_inner {
	width: 498px;
	height: 498px;
	
	border: 1px solid #ddd;
	
	overflow: hidden;
	text-align: center;
}

.products_main_image_inner a {
	text-decoration: none;	
}

.products_main_image_inner a img {
	vertical-align: middle;
	max-width: 496px;
}

.products_main_image_inner img.spacer {
	border: none;
}

.image_selecter {
	clear:both;
	
	width: 500px;
	
	margin-top:10px;
	margin-bttom:10px;
}

/* 画像セレクタ */

div.image_selector {
	margin-top: 10px;
}

ul.selector {
	margin: 0 0 5px 5px;
	position: relative;
	left: 50%;
	float: left;
}

ul.selector li.select_item {
	float: left;
	margin: 0 5px 0 0 ;
	width: 48px;
	height: 48px;
	
	position: relative;
	left: -50%;
	
	border: #ccc 1px solid;
	
	overflow: hidden;
}

ul.selector li.select_item a {
	width: 46px;
	height: 46px;
	
	display: block;
	
	cursor: pointer;
}

ul.selector li.select_item a.selected {
	border: #06C 1px solid;
}

ul.selector li.select_item a.none {
	border: white 1px solid;
}

ul.selector li.select_item a.none:HOVER {
	border: #06C 1px solid;
}

ul.selector li.select_item .selector_img {
	width: 46px;
}
